{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/achievement-category/?namespace=static-9.0.5_37760-us"
        }
    },
    "categories": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/81?namespace=static-9.0.5_37760-us"
            },
            "name": "Proezas de fuerza",
            "id": 81
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/92?namespace=static-9.0.5_37760-us"
            },
            "name": "Personaje",
            "id": 92
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/95?namespace=static-9.0.5_37760-us"
            },
            "name": "Jugador contra Jugador",
            "id": 95
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/96?namespace=static-9.0.5_37760-us"
            },
            "name": "Misiones",
            "id": 96
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/97?namespace=static-9.0.5_37760-us"
            },
            "name": "Exploraci\u00f3n",
            "id": 97
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/155?namespace=static-9.0.5_37760-us"
            },
            "name": "Eventos del mundo",
            "id": 155
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/156?namespace=static-9.0.5_37760-us"
            },
            "name": "Festival de Invierno",
            "id": 156
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/158?namespace=static-9.0.5_37760-us"
            },
            "name": "Halloween",
            "id": 158
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/159?namespace=static-9.0.5_37760-us"
            },
            "name": "Jard\u00edn Noble",
            "id": 159
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/160?namespace=static-9.0.5_37760-us"
            },
            "name": "Festival Lunar",
            "id": 160
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/161?namespace=static-9.0.5_37760-us"
            },
            "name": "Solsticio",
            "id": 161
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/162?namespace=static-9.0.5_37760-us"
            },
            "name": "Fiesta de la Cerveza",
            "id": 162
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/163?namespace=static-9.0.5_37760-us"
            },
            "name": "Los Ni\u00f1os",
            "id": 163
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/165?namespace=static-9.0.5_37760-us"
            },
            "name": "Arena",
            "id": 165
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/168?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozos y bandas",
            "id": 168
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/169?namespace=static-9.0.5_37760-us"
            },
            "name": "Profesiones",
            "id": 169
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/170?namespace=static-9.0.5_37760-us"
            },
            "name": "Cocina",
            "id": 170
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/171?namespace=static-9.0.5_37760-us"
            },
            "name": "Pesca",
            "id": 171
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/172?namespace=static-9.0.5_37760-us"
            },
            "name": "Profesiones",
            "id": 172
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/187?namespace=static-9.0.5_37760-us"
            },
            "name": "Amor en el aire",
            "id": 187
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/201?namespace=static-9.0.5_37760-us"
            },
            "name": "Reputaci\u00f3n",
            "id": 201
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14777?namespace=static-9.0.5_37760-us"
            },
            "name": "Reinos del Este",
            "id": 14777
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14778?namespace=static-9.0.5_37760-us"
            },
            "name": "Kalimdor",
            "id": 14778
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14779?namespace=static-9.0.5_37760-us"
            },
            "name": "Terrallende",
            "id": 14779
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14780?namespace=static-9.0.5_37760-us"
            },
            "name": "Rasganorte",
            "id": 14780
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14801?namespace=static-9.0.5_37760-us"
            },
            "name": "Valle de Alterac",
            "id": 14801
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14802?namespace=static-9.0.5_37760-us"
            },
            "name": "Cuenca de Arathi",
            "id": 14802
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14803?namespace=static-9.0.5_37760-us"
            },
            "name": "Ojo de la Tormenta",
            "id": 14803
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14804?namespace=static-9.0.5_37760-us"
            },
            "name": "G. Grito de Guerra",
            "id": 14804
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14805?namespace=static-9.0.5_37760-us"
            },
            "name": "The Burning Crusade",
            "id": 14805
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14806?namespace=static-9.0.5_37760-us"
            },
            "name": "Lich King: Calabozo",
            "id": 14806
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14808?namespace=static-9.0.5_37760-us"
            },
            "name": "World of Warcraft",
            "id": 14808
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14861?namespace=static-9.0.5_37760-us"
            },
            "name": "Reinos del Este",
            "id": 14861
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14862?namespace=static-9.0.5_37760-us"
            },
            "name": "Terrallende",
            "id": 14862
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14863?namespace=static-9.0.5_37760-us"
            },
            "name": "Rasganorte",
            "id": 14863
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14864?namespace=static-9.0.5_37760-us"
            },
            "name": "World of Warcraft",
            "id": 14864
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14865?namespace=static-9.0.5_37760-us"
            },
            "name": "The Burning Crusade",
            "id": 14865
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14866?namespace=static-9.0.5_37760-us"
            },
            "name": "Wrath of the Lich King",
            "id": 14866
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14901?namespace=static-9.0.5_37760-us"
            },
            "name": "Conquista del Invierno",
            "id": 14901
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14922?namespace=static-9.0.5_37760-us"
            },
            "name": "Lich King: Banda",
            "id": 14922
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14941?namespace=static-9.0.5_37760-us"
            },
            "name": "Torneo Argenta",
            "id": 14941
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/14981?namespace=static-9.0.5_37760-us"
            },
            "name": "Generosidad",
            "id": 14981
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15003?namespace=static-9.0.5_37760-us"
            },
            "name": "Isla de la Conquista",
            "id": 15003
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15067?namespace=static-9.0.5_37760-us"
            },
            "name": "Cataclysm: Calabozo",
            "id": 15067
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15068?namespace=static-9.0.5_37760-us"
            },
            "name": "Cataclysm: Banda",
            "id": 15068
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15069?namespace=static-9.0.5_37760-us"
            },
            "name": "Cataclysm",
            "id": 15069
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15070?namespace=static-9.0.5_37760-us"
            },
            "name": "Cataclysm",
            "id": 15070
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15071?namespace=static-9.0.5_37760-us"
            },
            "name": "Arqueolog\u00eda",
            "id": 15071
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15072?namespace=static-9.0.5_37760-us"
            },
            "name": "Cataclysm",
            "id": 15072
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15073?namespace=static-9.0.5_37760-us"
            },
            "name": "La Batalla por Gilneas",
            "id": 15073
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15074?namespace=static-9.0.5_37760-us"
            },
            "name": "Cumbres Gemelas",
            "id": 15074
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15075?namespace=static-9.0.5_37760-us"
            },
            "name": "Tol Barad",
            "id": 15075
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15081?namespace=static-9.0.5_37760-us"
            },
            "name": "Kalimdor",
            "id": 15081
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15092?namespace=static-9.0.5_37760-us"
            },
            "name": "Campo de batalla puntuado",
            "id": 15092
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15101?namespace=static-9.0.5_37760-us"
            },
            "name": "Feria de la Luna Negra",
            "id": 15101
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15106?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Pandaria",
            "id": 15106
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15107?namespace=static-9.0.5_37760-us"
            },
            "name": "Pandaria: Banda",
            "id": 15107
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15110?namespace=static-9.0.5_37760-us"
            },
            "name": "Pandaria",
            "id": 15110
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15113?namespace=static-9.0.5_37760-us"
            },
            "name": "Pandaria",
            "id": 15113
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15114?namespace=static-9.0.5_37760-us"
            },
            "name": "Pandaria",
            "id": 15114
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15117?namespace=static-9.0.5_37760-us"
            },
            "name": "Duelos de mascotas",
            "id": 15117
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15118?namespace=static-9.0.5_37760-us"
            },
            "name": "Recolecci\u00f3n",
            "id": 15118
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15119?namespace=static-9.0.5_37760-us"
            },
            "name": "Duelo",
            "id": 15119
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15120?namespace=static-9.0.5_37760-us"
            },
            "name": "Nivel",
            "id": 15120
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15162?namespace=static-9.0.5_37760-us"
            },
            "name": "Minas Lonjaplata",
            "id": 15162
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15163?namespace=static-9.0.5_37760-us"
            },
            "name": "Templo de Kotmogu",
            "id": 15163
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15218?namespace=static-9.0.5_37760-us"
            },
            "name": "Ca\u00f1\u00f3n del C\u00e9firo",
            "id": 15218
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15220?namespace=static-9.0.5_37760-us"
            },
            "name": "Draenor",
            "id": 15220
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15222?namespace=static-9.0.5_37760-us"
            },
            "name": "Terreno de Pruebas",
            "id": 15222
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15228?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Draenor",
            "id": 15228
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15231?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Draenor",
            "id": 15231
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15232?namespace=static-9.0.5_37760-us"
            },
            "name": "Draenor",
            "id": 15232
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15234?namespace=static-9.0.5_37760-us"
            },
            "name": "Legado",
            "id": 15234
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15235?namespace=static-9.0.5_37760-us"
            },
            "name": "Draenor",
            "id": 15235
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15246?namespace=static-9.0.5_37760-us"
            },
            "name": "Colecciones",
            "id": 15246
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15247?namespace=static-9.0.5_37760-us"
            },
            "name": "Caja de juguetes",
            "id": 15247
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15248?namespace=static-9.0.5_37760-us"
            },
            "name": "Monturas",
            "id": 15248
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15252?namespace=static-9.0.5_37760-us"
            },
            "name": "Legion",
            "id": 15252
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15254?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Legion",
            "id": 15254
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15255?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Legion",
            "id": 15255
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15257?namespace=static-9.0.5_37760-us"
            },
            "name": "Legion",
            "id": 15257
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15258?namespace=static-9.0.5_37760-us"
            },
            "name": "Legion",
            "id": 15258
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15259?namespace=static-9.0.5_37760-us"
            },
            "name": "Apariencias",
            "id": 15259
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15266?namespace=static-9.0.5_37760-us"
            },
            "name": "Honor",
            "id": 15266
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15268?namespace=static-9.0.5_37760-us"
            },
            "name": "Promociones",
            "id": 15268
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15269?namespace=static-9.0.5_37760-us"
            },
            "name": "Monturas",
            "id": 15269
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15270?namespace=static-9.0.5_37760-us"
            },
            "name": "Jugador contra Jugador",
            "id": 15270
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15271?namespace=static-9.0.5_37760-us"
            },
            "name": "Bandas",
            "id": 15271
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15272?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozos",
            "id": 15272
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15273?namespace=static-9.0.5_37760-us"
            },
            "name": "Reputaci\u00f3n",
            "id": 15273
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15274?namespace=static-9.0.5_37760-us"
            },
            "name": "Eventos",
            "id": 15274
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15277?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozos",
            "id": 15277
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15278?namespace=static-9.0.5_37760-us"
            },
            "name": "Bandas",
            "id": 15278
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15279?namespace=static-9.0.5_37760-us"
            },
            "name": "Jugador contra Jugador",
            "id": 15279
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15280?namespace=static-9.0.5_37760-us"
            },
            "name": "Divisas",
            "id": 15280
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15282?namespace=static-9.0.5_37760-us"
            },
            "name": "Gremio de luchadores",
            "id": 15282
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15283?namespace=static-9.0.5_37760-us"
            },
            "name": "Mundo",
            "id": 15283
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15284?namespace=static-9.0.5_37760-us"
            },
            "name": "Battle for Azeroth",
            "id": 15284
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15285?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Battle",
            "id": 15285
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15286?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Battle",
            "id": 15286
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15292?namespace=static-9.0.5_37760-us"
            },
            "name": "Costa Bullente",
            "id": 15292
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15298?namespace=static-9.0.5_37760-us"
            },
            "name": "Battle for Azeroth",
            "id": 15298
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15301?namespace=static-9.0.5_37760-us"
            },
            "name": "Caracter\u00edsticas de expansiones",
            "id": 15301
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15302?namespace=static-9.0.5_37760-us"
            },
            "name": "Gestas de Pandaria",
            "id": 15302
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15303?namespace=static-9.0.5_37760-us"
            },
            "name": "Fortaleza de Draenor",
            "id": 15303
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15304?namespace=static-9.0.5_37760-us"
            },
            "name": "Sala de clase de Legion",
            "id": 15304
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15305?namespace=static-9.0.5_37760-us"
            },
            "name": "Battle for Azeroth",
            "id": 15305
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15307?namespace=static-9.0.5_37760-us"
            },
            "name": "Expediciones insulares",
            "id": 15307
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15308?namespace=static-9.0.5_37760-us"
            },
            "name": "Esfuerzo de guerra",
            "id": 15308
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15411?namespace=static-9.0.5_37760-us"
            },
            "name": "Caracter\u00edsticas de expansiones",
            "id": 15411
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15414?namespace=static-9.0.5_37760-us"
            },
            "name": "Ashran",
            "id": 15414
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15416?namespace=static-9.0.5_37760-us"
            },
            "name": "Eventos del mundo",
            "id": 15416
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15417?namespace=static-9.0.5_37760-us"
            },
            "name": "Coraz\u00f3n de Azeroth",
            "id": 15417
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15422?namespace=static-9.0.5_37760-us"
            },
            "name": "Shadowlands",
            "id": 15422
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15426?namespace=static-9.0.5_37760-us"
            },
            "name": "Visiones de N'Zoth",
            "id": 15426
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15428?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Shadowlands",
            "id": 15428
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15436?namespace=static-9.0.5_37760-us"
            },
            "name": "Shadowlands",
            "id": 15436
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15438?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Shadowlands",
            "id": 15438
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15439?namespace=static-9.0.5_37760-us"
            },
            "name": "Shadowlands",
            "id": 15439
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15440?namespace=static-9.0.5_37760-us"
            },
            "name": "Torghast",
            "id": 15440
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15441?namespace=static-9.0.5_37760-us"
            },
            "name": "Sagrarios de Pactos",
            "id": 15441
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15446?namespace=static-9.0.5_37760-us"
            },
            "name": "Personaje",
            "id": 15446
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15447?namespace=static-9.0.5_37760-us"
            },
            "name": "Misiones",
            "id": 15447
        }
    ],
    "root_categories": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/81?namespace=static-9.0.5_37760-us"
            },
            "name": "Proezas de fuerza",
            "id": 81
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/92?namespace=static-9.0.5_37760-us"
            },
            "name": "Personaje",
            "id": 92
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/95?namespace=static-9.0.5_37760-us"
            },
            "name": "Jugador contra Jugador",
            "id": 95
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/96?namespace=static-9.0.5_37760-us"
            },
            "name": "Misiones",
            "id": 96
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/97?namespace=static-9.0.5_37760-us"
            },
            "name": "Exploraci\u00f3n",
            "id": 97
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/155?namespace=static-9.0.5_37760-us"
            },
            "name": "Eventos del mundo",
            "id": 155
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/168?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozos y bandas",
            "id": 168
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/169?namespace=static-9.0.5_37760-us"
            },
            "name": "Profesiones",
            "id": 169
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/201?namespace=static-9.0.5_37760-us"
            },
            "name": "Reputaci\u00f3n",
            "id": 201
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15076?namespace=static-9.0.5_37760-us"
            },
            "name": "Hermandad",
            "id": 15076
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15117?namespace=static-9.0.5_37760-us"
            },
            "name": "Duelos de mascotas",
            "id": 15117
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15234?namespace=static-9.0.5_37760-us"
            },
            "name": "Legado",
            "id": 15234
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15246?namespace=static-9.0.5_37760-us"
            },
            "name": "Colecciones",
            "id": 15246
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15301?namespace=static-9.0.5_37760-us"
            },
            "name": "Caracter\u00edsticas de expansiones",
            "id": 15301
        }
    ],
    "guild_categories": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15076?namespace=static-9.0.5_37760-us"
            },
            "name": "Hermandad",
            "id": 15076
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15077?namespace=static-9.0.5_37760-us"
            },
            "name": "Misiones",
            "id": 15077
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15078?namespace=static-9.0.5_37760-us"
            },
            "name": "Jugador contra Jugador",
            "id": 15078
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15079?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozos y bandas",
            "id": 15079
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15080?namespace=static-9.0.5_37760-us"
            },
            "name": "Profesiones",
            "id": 15080
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15082?namespace=static-9.0.5_37760-us"
            },
            "name": "World of Warcraft",
            "id": 15082
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15083?namespace=static-9.0.5_37760-us"
            },
            "name": "Cataclysm: Calabozo",
            "id": 15083
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15084?namespace=static-9.0.5_37760-us"
            },
            "name": "The Burning Crusade",
            "id": 15084
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15085?namespace=static-9.0.5_37760-us"
            },
            "name": "Lich King: Calabozo",
            "id": 15085
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15086?namespace=static-9.0.5_37760-us"
            },
            "name": "Lich King: Banda",
            "id": 15086
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15087?namespace=static-9.0.5_37760-us"
            },
            "name": "Cataclysm: Banda",
            "id": 15087
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15088?namespace=static-9.0.5_37760-us"
            },
            "name": "General",
            "id": 15088
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15089?namespace=static-9.0.5_37760-us"
            },
            "name": "Reputaci\u00f3n",
            "id": 15089
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15090?namespace=static-9.0.5_37760-us"
            },
            "name": "Campos de batalla",
            "id": 15090
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15091?namespace=static-9.0.5_37760-us"
            },
            "name": "Arena",
            "id": 15091
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15093?namespace=static-9.0.5_37760-us"
            },
            "name": "Proezas de fuerza",
            "id": 15093
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15153?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Pandaria",
            "id": 15153
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15154?namespace=static-9.0.5_37760-us"
            },
            "name": "Pandaria: Banda",
            "id": 15154
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15243?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Draenor",
            "id": 15243
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15244?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Draenor",
            "id": 15244
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15262?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Legion",
            "id": 15262
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15263?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Legion",
            "id": 15263
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15299?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Battle",
            "id": 15299
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15300?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Battle",
            "id": 15300
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15429?namespace=static-9.0.5_37760-us"
            },
            "name": "Calabozo de Shadowlands",
            "id": 15429
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/achievement-category/15442?namespace=static-9.0.5_37760-us"
            },
            "name": "Banda de Shadowlands",
            "id": 15442
        }
    ]
}